﻿-- Messages
MSG_FirstBloodMale = "just drew his First Blood!"
MSG_FirstBloodFemale = "just drew her First Blood!"
MSG_KillingSpree = "is on Killing Spree!"
MSG_Rampage = "is on Rampage!"
MSG_Dominating = "is Dominating!"
MSG_Unstopable = "is Unstoppable!"
MSG_Godlike	= "is Godlike!!"
MSG_Massacre = "committed a MASSACRE!!!"
MSG_YouGotKilledBy = "You got killed by"
-- Options
Opt_Enable = "[Enable]"
Opt_Disable = "[Disable]"
Opt_Mode = "Mode"
Opt_PVP = "[PVP]"
Opt_PVE = "[PVE]"
Opt_Emote = "[Emote]"
Opt_ChatMessage = "[Chat Message]"
Opt_Master = "[Master]"
Opt_Sound = "[Sound]"
Opt_Music = "[Music]"
Opt_Ambience = "[Ambience]"
Opt_Emotes = "Emotes"
Opt_EmoteMode = "Emote mode"
Opt_KillSound = "Killing Blow sounds"
Opt_PaySound = "Payback sounds"
Opt_MultiKillSound = "Multi Killing sounds"
Opt_BgSound = "Battleground sounds"
Opt_SoundEngine = "Sound Engine"
Opt_Channel = "Sound channel output"
Opt_Test = "Testing sound"
Opt_Reset = "Killing Counter and Sound Queue reset"
Opt_cmdlist = "Command list"
Opt_helpstatus = "Show status"
Opt_helpmode = "Switch between PVP and PVE mode"
Opt_helpemote = "Enables or Disables Emotes completely"
Opt_helpemotemode = "Switch between Emote and Chat Message mode"
Opt_helpkillsound = "Enables or Disables Killing Blow and Multi Killing sounds"
Opt_helppaysound = "Enables or Disables Payback Killing sounds"
Opt_helpmultikillsound = "Enables or Disables Multi Killing sounds"
Opt_helpbgsound = "Enables or Disables Battleground sounds"
Opt_helpsoundengine = "Enables or Disables Sound Queue System usage"
Opt_helpchannel = "Switch between sound channels ('master' 'sound' 'music' 'ambience')"
Opt_helptest = "Sound test"
Opt_helpreset = "Reset the counter of Killing Blows and the Sound Queue System"
Opt_helpcmdlist = "Command help"
Opt_helpinput = "Enabled. Type /ps help for options."
Opt_kills = "Killing Count"
-- Zone Types
BG_WSG = "Warsong Gulch"
BG_TP = "Twin Peaks"
BG_SOTA = "Strand of the Ancients"
BG_IOC = "Isle of Conquest"
BG_AV = "Alterac Valley"
BG_AB = "Arathi Basin"
BG_TBFG = "The Battle for Gilneas"
BG_EOTS = "Eye of the Storm"
BF_TB = "Tol Barad"
BF_WG = "Wintergrasp"
AR_ROL = "Ruins of Lordaeron"
AR_BEA = "Blade's Edge Arena"
AR_NA = "Nagrand Arena"
AR_DA = "Dalaran Arena"
AR_TROV = "The Ring of Valor"
-- Battleground Events
BG_ALLIANCE_WINS = "Alliance wins"
BG_HORDE_WINS = "Horde wins"
BG_PICKED = "picked"
BG_DROPPED = "dropped"
BG_RETURNED = "returned"
BG_CAPTURED = "captured"
BG_VULNERABLE = "vulnerable"
BG_TAKEN = "taken"
BG_HAS_TAKEN = "was taken by"
BG_AV_WILL_DESTROY_IT = "will destroy it"
BG_AV_WILL_CAPTURE_IT = "will capture it"
BG_AV_HAS_DESTROYED = "was destroyed by"
BG_EOTS_CONTROL = "has taken control of the"
BG_EOTS_LOST_CONTROL = "has lost control of the"
BG_IOC_GATE_DOWN = "gate of the"
BG_SOTA_ROUND_ONE = "The battle for the Strand of the Ancients begins in 1 minute"
BG_SOTA_ROUND_ONE_FINISHED = "Round 1"
BG_SOTA_ROUND_TWO = "Round 2 of the Battle for the Strand of the Ancients begins in 1 minute"
BG_SOTA_ROUND_TWO_TWO = "Round 2 begins in 30 seconds"
-- Battlefield Events
BF_TB_ALLIANCE_LOST_CONTROL = "Alliance has lost"
BF_TB_ALLIANCE_TAKEN = "Alliance has gained control"
BF_TB_HORDE_LOST_CONTROL = "Horde has lost"
BF_TB_HORDE_TAKEN = "Horde has taken"
BF_TB_DAMAGED = "damaged"
BF_TB_DESTROYED = "destroyed"
BF_TB_ALLIANCE_SUCCESSFULLY_DEFENDED = "Alliance has successfully defended"
BF_TB_HORDE_SUCCESSFULLY_DEFENDED = "Horde has successfully defended"
BF_TB_ALLIANCE_SUCCESSFULLY_TAKEN = "Alliance has successfully taken"
BF_TB_HORDE_SUCCESSFULLY_TAKEN = "Horde has successfully taken"
BF_WG_ALLIANCE_ATTACKED = "workshop has been attacked by the Alliance"
BF_WG_ALLIANCE_CAPTURED = "workshop has been captured by the Alliance"
BF_WG_HORDE_ATTACKED = "workshop has been attacked by the Horde"
BF_WG_HORDE_CAPTURED = "workshop has been captured by the Horde"
BF_WG_ALLIANCE_WIN_DEFENDED = "Alliance has defended"
BF_WG_HORDE_WIN_DEFENDED = "Horde has defended"
BF_WG_ALLIANCE_WIN_CAPTURED = "Alliance has captured"
BF_WG_HORDE_WIN_CAPTURED = "Horde has captured"

local locale = GetLocale()

if (locale == "frFR") then
-- Messages
-- Options
-- Zone Types
BG_WSG = "Goulet des Chanteguerres"
BG_TP = "Pics-Jumeaux"
BG_SOTA = "Rivage des anciens"
BG_IOC = "Île des Conquérants"
BG_AV = "Vallée d'Alterac"
BG_AB = "Bassin Arathi"
BG_TBFG = "La bataille de Gilnéas"
BG_EOTS = "L'Œil du cyclone"
BF_TB = "Tol Barad"
BF_WG = "Joug-d'hiver"
AR_ROL = "Ruines de Lordaeron"
AR_BEA = "Arène des Tranchantes"
AR_NA = "Arène de Nagrand"
AR_DA = "Arène de Dalaran"
AR_TROV = "L'Arène des valeureux"
-- Battleground Events
BG_CAPTURED = "capturé"
BG_DROPPED = "chuté"
BG_HAS_TAKEN = "a été pris par"
BG_HORDE_WINS = "La Horde gagne"
BG_PICKED = "pris"
-- Battlefield Events
BF_TB_ALLIANCE_LOST_CONTROL = "L' Alliance a perdu"
BF_TB_ALLIANCE_SUCCESSFULLY_DEFENDED = "L' Alliance a bien défendu"
BF_TB_ALLIANCE_SUCCESSFULLY_TAKEN = "L' Alliance a réussi à prendre"
BF_TB_ALLIANCE_TAKEN = "L' Alliance a pris le contrôle"
BF_TB_DAMAGED = "endommagé"
BF_TB_DESTROYED = "détruit"
BF_TB_HORDE_LOST_CONTROL = "La Horde a perdu"
BF_TB_HORDE_SUCCESSFULLY_DEFENDED = "La horde a bien defendu"
BF_TB_HORDE_SUCCESSFULLY_TAKEN = "La Horde a réussi à prendre"
BF_TB_HORDE_TAKEN = "La Horde a pris"
elseif (locale == "deDE") then
-- Messages
-- Options
-- Zone Types
BG_WSG = "Kriegshymnenschlucht"
BG_TP = "Zwillingsgipfel"
BG_SOTA = "Strand der Uralten"
BG_IOC = "Insel der Eroberung"
BG_AV = "Alteractal"
BG_AB = "Arathibecken"
BG_TBFG = "Die Schlacht um Gilneas"
BG_EOTS = "Auge des Sturms"
BF_TB = "Tol Barad"
BF_WG = "Tausendwintersee"
AR_ROL = "Ruinen von Lordaeron"
AR_BEA = "Arena des Schergrats"
AR_NA = "Arena von Nagrand"
AR_DA = "Arena von Dalaran"
AR_TROV = "Der Ring der Ehre"
-- Battleground Events
-- Battlefield Events
elseif (locale == "koKR") then
-- Messages
-- Options
-- Zone Types
BG_WSG = "전쟁노래 협곡"
BG_TP = "쌍둥이 봉우리"
BG_SOTA = "고대의 해안"
BG_IOC = "정복의 섬"
BG_AV = "알터랙 계곡"
BG_AB = "아라시 분지"
BG_TBFG = "길니아스 전투지"
BG_EOTS = "폭풍의 눈"
BF_TB = "톨 바라드"
BF_WG = "겨울손아귀 호수"
AR_ROL = "로데론의 폐허"
AR_BEA = "칼날 투기장"
AR_NA = "나그란드 투기장"
AR_DA = "달라란 투기장"
AR_TROV = "용맹의 투기장"
-- Battleground Events
-- Battlefield Events
elseif (locale == "esMX") then
-- Messages
-- Options
-- Zone Types
BG_WSG = "Garganta Grito de Guerra"
BG_TP = "Cumbres Gemelas"
BG_SOTA = "Playa de los Ancestros"
BG_IOC = "Isla de la Conquista"
BG_AV = "Valle de Alterac"
BG_AB = "Cuenca de Arathi"
BG_TBFG = "La Batalla por Gilneas"
BG_EOTS = "Ojo de la Tormenta"
BF_TB = "Tol Barad"
BF_WG = "Conquista del Invierno"
AR_ROL = "Ruinas de Lordaeron"
AR_BEA = "Arena Filospada"
AR_NA = "Arena de Nagrand"
AR_DA = "Arena de Dalaran"
AR_TROV = "El Anillo del Valor"
-- Battleground Events
-- Battlefield Events
elseif (locale == "ruRU") then
-- Messages
MSG_Dominating = "доминирует!"
MSG_FirstBloodFemale = "пролила Первую Кровь!"
MSG_FirstBloodMale = "пролил Первую Кровь!"
MSG_Godlike = "Божественно!"
MSG_KillingSpree = "Ломает лица!"
MSG_Massacre = "УБИИЙЦААА!!!"
MSG_Rampage = "Уничтожает!"
MSG_Unstopable = "Невозможно остановить!"
-- Options
Opt_BgSound = "Звуки Поля боя"
Opt_Channel = "Звуковой канал"
Opt_Disable = "[Выкл]"
Opt_Emote = "Эмоции"
Opt_EmoteMode = "Режим эмоций"
Opt_Enable = "[Вкл]"
Opt_KillSound = "Звуки убийств"
Opt_Mode = "Режим"
Opt_MultiKillSound = "Звуки Серии убийств"
Opt_PVE = "[ПвЕ]"
Opt_PVP = "[ПвП]"
Opt_Reset = "Сбросить счетчик убийств"
Opt_Test = "Проверка звука"
Opt_cmdlist = "Список команд"
Opt_helpbgsound = "Вкл / Выкл звуки Поля Боя"
Opt_helpchannel = "Переключение между звуковыми каналами ('master' 'sound' 'music' 'ambience')"
Opt_helpcmdlist = "Помощь"
Opt_helpemote = "Вкл / Выкл эмоций"
Opt_helpemotemode = "Переключение между режимами Эмоций / Сообщений чата"
Opt_helpinput = "Включено. Напишите /ps help"
Opt_helpkillsound = "Вкл / Выкл озвучки убийств"
Opt_helpmode = "Переключение ПвП / ПвЕ режимов"
Opt_helpmultikillsound = "Вкл / Выкл звуков Серии убийств"
Opt_helpreset = "Сбросить счетчик убийств"
Opt_helpstatus = "Пoказать статус"
Opt_helptest = "Проверка звука"
Opt_kills = "Счетчик убийств"
-- Zone Types
BG_WSG = "Ущелье Песни Войны"
BG_TP = "Два Пика"
BG_SOTA = "Берег Древних"
BG_IOC = "Остров Завоеваний"
BG_AV = "Альтеракская долина"
BG_AB = "Низина Арати"
BG_TBFG = "Битва за Гилнеас"
BG_EOTS = "Око Бури"
BF_TB = "Тол Барад"
BF_WG = "Озеро Ледяных Оков"
AR_ROL = "Руины Лордерона"
AR_BEA = "Арена Острогорья"
AR_NA = "Арена Награнда"
AR_DA = "Арена Даларана"
AR_TROV = "Круг Доблести"
-- Battleground Events
BG_ALLIANCE_WINS = "Альянс победил"
BG_AV_HAS_DESTROYED = "уничтожено"
BG_AV_WILL_CAPTURE_IT = "захватывает"
BG_AV_WILL_DESTROY_IT = "уничтожает"
BG_CAPTURED = "захвачено"
BG_DROPPED = "потерян"
BG_EOTS_CONTROL = "получает контроль над"
BG_EOTS_LOST_CONTROL = "теряет контроль над"
-- BG_HAS_TAKEN = ""
BG_HORDE_WINS = "Орда выиграла"
-- BG_IOC_GATE_DOWN = ""
BG_PICKED = "подобрал"
BG_RETURNED = "возвращен"
BG_SOTA_ROUND_ONE = " Битва за Берег Древних начнется через 1 минуту"
BG_SOTA_ROUND_TWO = "Раунд 2 Битвы за Берег Древних"
-- BG_TAKEN = ""
-- BG_VULNERABLE = ""
-- Battlefield Events
BF_TB_ALLIANCE_LOST_CONTROL = "Альянс потерял"
BF_TB_ALLIANCE_SUCCESSFULLY_DEFENDED = "Альянс успешно защитился"
BF_TB_ALLIANCE_SUCCESSFULLY_TAKEN = "Альянс успешно взял"
BF_TB_ALLIANCE_TAKEN = "Альянс получил контроль"
BF_TB_DAMAGED = "поврежден"
BF_TB_DESTROYED = "разрушенный"
BF_TB_HORDE_LOST_CONTROL = "Орда потеряла"
BF_TB_HORDE_SUCCESSFULLY_DEFENDED = "Орда успешно защитилась"
BF_TB_HORDE_SUCCESSFULLY_TAKEN = "Орда успешно взяла"
BF_TB_HORDE_TAKEN = "Орда захватила"
-- BF_WG_ALLIANCE_ATTACKED = ""
-- BF_WG_ALLIANCE_CAPTURED = ""
BF_WG_ALLIANCE_WIN_CAPTURED = "Альянс захватил"
BF_WG_ALLIANCE_WIN_DEFENDED = "Альянс защитил"
-- BF_WG_HORDE_ATTACKED = ""
-- BF_WG_HORDE_CAPTURED = ""
BF_WG_HORDE_WIN_CAPTURED = "Орда захватила"
BF_WG_HORDE_WIN_DEFENDED = "Орда защитилась"
elseif (locale == "zhCN") then
-- Messages
-- Options
-- Zone Types
BG_WSG = "战歌峡谷"
BG_TP = "双子峰"
BG_SOTA = "远古海滩"
BG_IOC = "征服之岛"
BG_AV = "奥特兰克山谷"
BG_AB = "阿拉希盆地"
BG_TBFG = "吉尔尼斯之战"
BG_EOTS = "风暴之眼"
BF_TB = "托尔巴拉德"
BF_WG = "冬拥湖"
AR_ROL = "洛丹伦废墟"
AR_BEA = "刀锋山竞技场"
AR_NA = "纳格兰竞技场"
AR_DA = "达拉然竞技场"
AR_TROV = "勇气竞技场"
-- Battleground Events
-- Battlefield Events
elseif (locale == "esES") then
-- Messages
MSG_Dominating = "Esta dominando!"
MSG_FirstBloodFemale = "Ha sacado su primera sangre"
MSG_FirstBloodMale = "Ha sacado su primera sangre"
MSG_Godlike = "Es un Dios!!"
MSG_KillingSpree = "esta en un Asesinato Multiple!"
MSG_Massacre = "Cometiendo una MASACRE!"
MSG_Rampage = "Esta en un Alboroto!"
MSG_Unstopable = "Es Imparable!"
-- Options
Opt_BgSound = "Sonidos del Campo de Batalla"
Opt_Channel = "Salida del Canal de Sonido"
Opt_Disable = "Desactivado"
Opt_Emote = "Emociones"
Opt_EmoteMode = "Modo de Emociones"
Opt_Enable = "Activado"
Opt_KillSound = "Sonidos de Asesinato"
Opt_Mode = "Modo"
Opt_MultiKillSound = "Sonidos de muertes multilpes"
Opt_PVE = "PVE"
Opt_PVP = "PVP"
Opt_Reset = "Reiniciar el Contador de Muertes"
-- Opt_SoundEngine = ""
Opt_Test = "Probando Sonido"
Opt_cmdlist = "Lista de Comando"
Opt_helpbgsound = "Activar o Desactivar Sonidos del Campo de Batalla"
Opt_helpchannel = "Cambiar Canales de sonido entre ('Maestro' 'Sonido' 'Música' 'Ambiente'"
Opt_helpcmdlist = "Ayuda de Comando"
Opt_helpemote = "Activar o Desactivar Emociones Completamente"
Opt_helpemotemode = "Cambiar entre Emoción y modo de mensaje de conversación"
Opt_helpinput = "Activado. Escribir /ps ayuda para opciones."
Opt_helpkillsound = "Activar o Desactivar Sonido de Asesinato y Muerte Multiple"
Opt_helpmode = "Cambiar entre PVP y PVE"
Opt_helpmultikillsound = "Activar o desactivar sonidos de muertes multiples"
Opt_helpreset = "Reiniciar el Contador de Asesinatos"
-- Opt_helpsoundengine = ""
Opt_helpstatus = "Mostrar estado"
Opt_helptest = "Prueba de sonido"
Opt_kills = "Conteo de muertes"
-- Zone Types
BG_WSG = "Garganta Grito de Guerra"
BG_TP = "Cumbres Gemelas"
BG_SOTA = "Playa de los Ancestros"
BG_IOC = "Isla de la Conquista"
BG_AV = "Valle de Alterac"
BG_AB = "Cuenca de Arathi"
BG_TBFG = "La Batalla por Gilneas"
BG_EOTS = "Ojo de la Tormenta"
BF_TB = "Tol Barad"
BF_WG = "Conquista del Invierno"
AR_ROL = "Ruinas de Lordaeron"
AR_BEA = "Arena Filospada"
AR_NA = "Arena de Nagrand"
AR_DA = "Arena de Dalaran"
AR_TROV = "El Anillo del Valor"
-- Battleground Events
BG_ALLIANCE_WINS = "La Alianza gana"
BG_AV_HAS_DESTROYED = "Fue destruido por"
BG_AV_WILL_CAPTURE_IT = "Será capturada"
BG_AV_WILL_DESTROY_IT = "Será Destruida"
BG_CAPTURED = "Capturada"
BG_DROPPED = "Arrojada"
BG_EOTS_CONTROL = "Ha tomado control de"
BG_EOTS_LOST_CONTROL = "Ha perdido el control de"
BG_HAS_TAKEN = "Fue tomada por"
BG_HORDE_WINS = "La Horda gana"
BG_IOC_GATE_DOWN = "Puerta de"
BG_PICKED = "Recogida"
BG_RETURNED = "Regresada"
BG_SOTA_ROUND_ONE = "La batalla por la Playa de los Ancestros comienza en 1 minuto"
-- BG_SOTA_ROUND_ONE_FINISHED = ""
BG_SOTA_ROUND_TWO = "Ronda 2 de la Batalla por la Playa de los Ancestros comienza en 1 minuto"
-- BG_SOTA_ROUND_TWO_TWO = ""
BG_TAKEN = "Tomado"
BG_VULNERABLE = "Vulnerable"
-- Battlefield Events
BF_TB_ALLIANCE_LOST_CONTROL = "La Alianza a Perdido"
BF_TB_ALLIANCE_SUCCESSFULLY_DEFENDED = "La Alianza a defendido Satisfactoriamente"
BF_TB_ALLIANCE_SUCCESSFULLY_TAKEN = "La Alianza a tomado satisfactoriamente "
BF_TB_ALLIANCE_TAKEN = "La Alianza a tomado el control"
BF_TB_DAMAGED = "Dañado"
BF_TB_DESTROYED = "Destruido"
BF_TB_HORDE_LOST_CONTROL = "La Horda a Perdido"
BF_TB_HORDE_SUCCESSFULLY_DEFENDED = "La Horda a defendido Satisfactoriamente"
BF_TB_HORDE_SUCCESSFULLY_TAKEN = "La Horda a Tomado Satisfactoriamente"
BF_TB_HORDE_TAKEN = "La Horda a Tomado"
BF_WG_ALLIANCE_ATTACKED = "El Taller a sido atacado por la alianza"
BF_WG_ALLIANCE_CAPTURED = "El Taller a sido capturado por la alianza"
BF_WG_ALLIANCE_WIN_CAPTURED = "La Alianza a capturado"
BF_WG_ALLIANCE_WIN_DEFENDED = "La Allianza a defendido"
BF_WG_HORDE_ATTACKED = "El Taller a sido atacado por la horda"
BF_WG_HORDE_CAPTURED = "El Taller a sido capturado por la horda"
BF_WG_HORDE_WIN_CAPTURED = "La horda a capturado"
BF_WG_HORDE_WIN_DEFENDED = "La horda a defendido"
elseif (locale == "zhTW") then
-- Messages
-- Options
-- Zone Types
BG_WSG = "戰歌峽谷"
BG_TP = "雙子峰"
BG_SOTA = "遠祖灘頭"
BG_IOC = "征服之島"
BG_AV = "奧特蘭克山谷"
BG_AB = "阿拉希盆地"
BG_TBFG = "吉爾尼斯之戰"
BG_EOTS = "暴風之眼"
BF_TB = "托巴拉德"
BF_WG = "冬握湖"
AR_ROL = "羅德隆廢墟"
AR_BEA = "劍刃競技場"
AR_NA = "納葛蘭競技場"
AR_DA = "達拉然競技場"
AR_TROV = "勇武之環"
-- Battleground Events
-- Battlefield Events
end